/*
Theme Name: Superior child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: superior
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/

/* Add your CSS below */

}

.a13-sc-button a13_regularsize{
font-family: source sans pro;}


input[type="submit"], a.a13-button, a.more-link {
    background-color: #003689;
	

    font-family: source sans pro;
}


input[type="submit"]:hover, input[type="submit"]:focus, a.more-link:hover, a.a13-button:hover, a.project-site:hover {
    background-color: #6eb4e3;
		color:#ffffff;
}


#footer a.to-top:hover{
	background-color: #6eb4e3;
}

#content{ padding-bottom: 0;
}


.real-content{font-family: source sans pro;
}



#siteorigin-panels-image-2{ margin-top: 270px;
				margin-left: -530px;

}



.top-menu li a {
	font-weight:normal !important;
}

.foot-widgets .widget{
	width: 22%;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon:before, .wpb_toggle_title_active:before {
    color: #6eb4e3;
}

.wpb_accordion .wpb_accordion_wrapper .ui-accordion-header-active, #content h4.wpb_toggle_title_active {
        border-top-color: #6eb4e3;
}

.privslider{width:900px;
}

body{
	color:#000000;
}


.wpb_tour .wpb_tour_tabs_wrapper ul.wpb_tabs_nav li a:hover, .wpb_tour .wpb_tour_tabs_wrapper ul.wpb_tabs_nav li.ui-tabs-active > a {
		color:#6eb4e3;
		border-bottom: 1px solid #6eb4e3;
}

@media only screen and (max-width: 480px) {
	<!-- kilrain -->
	.foot-widgets .widget{
		width: 100% !important;
		color: #000;
		background: none;
	}
}